File emotion-generic-players.changes of Package emotion-generic-players

-------------------------------------------------------------------
Thu May  7 05:19:51 UTC 2015 - simon@simotek.net

- Bump to 1.14.0 no functional change just keeping in line with 
    the rest of efl.
-------------------------------------------------------------------
Mon Feb 16 01:07:37 UTC 2015 - simon@simotek.net

- bump to 1.13.0
  * no significant change, keeping in line with the rest of the efl

-------------------------------------------------------------------
Thu Jan  8 05:19:12 UTC 2015 - simon@simotek.net

- 1.12.2 New feature release
  * Seen as efl uses time based releases not many new features here
    But lots of bugfixes

-------------------------------------------------------------------
Sat Aug 30 06:11:57 UTC 2014 - simon@simotek.net

- bump to 1.11.0
  No significant change

-------------------------------------------------------------------
Mon May 26 12:10:33 UTC 2014 - sleep_walker@suse.cz

- bump to 1.10.0 release
  no changes

-------------------------------------------------------------------
Mon May 19 19:08:05 UTC 2014 - sleep_walker@suse.cz

- bump to 1.10.0_beta3
  no changes

-------------------------------------------------------------------
Mon May 12 23:10:03 UTC 2014 - sleep_walker@suse.cz

- bump to 1.10.0_beta2
  No changes since version 1.9.0

-------------------------------------------------------------------
Thu Feb 27 03:39:01 UTC 2014 - simon@simotek.net

- Updated to 1.9.0 with the rest of the efl release.
  As the release notes don't meantion any new features 
  this is just a bug fix and keeping versions in sync release

-------------------------------------------------------------------
Wed Feb 12 11:07:43 UTC 2014 - cfarrell@suse.com

- license update: BSD-2-Clause
  See COPYING. The INSTALL file does contain an ISC notice but it refers
  only to that file

-------------------------------------------------------------------
Wed Feb 12 05:19:49 UTC 2014 - simon@simotek.net

- Licence should probably be MIT, its certainly not GPL 2.0+

-------------------------------------------------------------------
Sun Dec 15 08:44:40 UTC 2013 - sleep_walker@suse.cz

- change to use pkgconfig dependencies

-------------------------------------------------------------------
Mon Dec  2 09:53:16 UTC 2013 - sleep_walker@suse.cz

- let there be new package